@charset "utf-8";
body,td,th {
	font-family: "微軟正黑體";
	
}
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,blockquote,{ 
	margin:0;
	padding:0;
}
html,body {
	margin:0;
	padding:0;
	SCROLLBAR-ARROW-COLOR: #b2946a;
 SCROLLBAR-FACE-COLOR: #b2946a;
 SCROLLBAR-DARKSHADOW-COLOR: #fff3e2;
 SCROLLBAR-HIGHLIGHT-COLOR: #fff3e2;
 SCROLLBAR-SHADOW-COLOR: #fff3e2;
 SCROLLBAR-TRACK-COLOR: #fff3e2;
 SCROLLBAR-3DLIGHT-COLOR: #fff3e2
}
table {
	border-collapse: collapse;
}
fieldset,img { 
	border:0;
}
img {
  max-width: 100%;
  max-height: 100%;
}

p {
	text-indent: -15px;
	padding-left: 15px;

}
/* CSS Document */

a.bgToggle{
	cursor:pointer;
	position:absolute;
	width:100%;
	height:100%;
	text-indent:-9999px;
}

.topArea{
	position:relative;}

.topArea .topBg{
	width: 100%;
	height: 51px;
	position: absolute;
	top: 0;
	left: 0;
	background-color: #ddc16a;
	opacity: .5;
}

.newsArea{
	width: auto;
	position: fixed;
	font-size: 14px;
	line-height: 18px;
	color: #333;
	text-decoration: none;
	background-color: #FEF2E1;
	left: 219px;
	height: 100%;
	-webkit-box-shadow: 0 0 10px 0px #000000;
	-moz-box-shadow: 0 0 10px 0px #000000;
	box-shadow: 0 0 10px 0px #000000;
}
.newsArea a.toggleNews{
	cursor: pointer;
	background: url(../images/close.png) no-repeat;
	width: 24px;
	height: 44px;
	text-indent: -9999px;
	position: absolute;
	top: 15px;
	right: -24px;
}
.font_white {
	color: #FFF;
	text-decoration: none;
}
.font_blue {
	color: #3A99C9;
	text-decoration: none;
}
.font_green {
	color: #819A54;
	text-decoration: none;
}

.font_gray {
	color: #474747;
	text-decoration: none;
}
.font_brown {
	color: #987D54;
	text-decoration: none;
}


.menu_bg {
	border-top-width: 8px;
	border-bottom-width: 8px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #4D99C7;
	border-bottom-color: #819A54;
	position: fixed;
	height: auto;
	width: 219px;
	top: 0px;
	bottom: 0px;
	background-color: #FFF;
	z-index: 9999;
	-webkit-box-shadow: 0 0 10px 0px #000000;
	-moz-box-shadow: 0 0 10px 0px #000000;
	box-shadow: 0 0 10px 0px #000000;
}

.logo {
	float: left;
	height: 20%;
	width: 100%;
	margin-top: 7%;
	text-align: center;
	margin-bottom: 10%;
}

#menu {
	height: auto;
	width: 100%;
	text-align: center;
	float: left;
	margin-bottom: 10%;
}

#menu ul li{
	float: left;
	width: 113px;
	height: auto;
	display: inline;
	text-align: center;
	line-height: 48px;
	font-size: 1em;
	right: 0px;
	margin-right: 53px;
	margin-left: 53px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #C7C7C7;
}


#menu ul li a{
	display: block;
	height: auto;
	width: 113px;
}
#menu ul li a:hover {
	display: block;
	color: #4D99C7;
}
.left_link {
	text-align: center;
	float: left;
	height: 5%;
	width: 100%;
	margin-bottom: 5%;
}
.left_foot {
	font-size: 12px;
	line-height: 20px;
	color: #474747;
	text-decoration: none;
	background-image: url(../images/index_26.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	text-align: center;
	float: left;
	height: auto;
	width: 219px;
	padding-top: 20px;
	margin-top: 5%;
	position: fixed;
	bottom: 10px;
	z-index: 99999;
}
.cell_menu_bg {
	background-color: #FFF;
	text-align: center;
	float: left;
	height: auto;
	width: 100%;
	border-top-width: 4px;
	border-bottom-width: 4px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #4D99C7;
	border-bottom-color: #819A54;
	z-index: 9999;
	padding-top: 10px;
	padding-bottom: 10px;
	display: none;
}

ul{margin:0;padding:0;list-style-type: none;}
ul.submenu{display:none;}
ul.submenu{
	list-style-type: disc;
	margin-top: 10px;
}
ul.submenu li{
	font-size: 16px;
	line-height: 32px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #CCC;
}
ul.submenu li a{
	display: block;
}
ul.submenu li a:hover {
	display: block;
	color: #4D99C7;
}
.sub {
	font-size: 18px;
	line-height: 35px;
	color: #987D54;
	text-decoration: none;
	background-image: url(../images/index_13.jpg);
	background-repeat: no-repeat;
	float: right;
	height: 35px;
	width: auto;
	padding-right: 17px;
	padding-left: 29px;
	background-position: 0px 9px;
}
.foot {
	font-size: 12px;
	line-height: 24px;
	color: #333;
	text-decoration: none;
	background-image: url(../images/index_26.jpg);
	background-repeat: no-repeat;
	background-position: center 10px;
	float: left;
	height: auto;
	width: 100%;
	padding-top: 28px;
	border-top-width: 4px;
	border-top-style: solid;
	border-top-color: #B2946A;
	text-align: center;
	background-color: #FFF;
	display: none;
}


.about_main {
	height: 100%;
	width: 550px;
	text-align: left;
	float: left;
	overflow: auto;
	padding-top: 20px;
	padding-bottom: 20px;
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
	box-sizing: border-box;
	
}

.about_text1 {
	text-align: center;
	float: left;
	height: auto;
	width: 100%;
	margin-top: 5%;
	margin-bottom: 5%;
	font-size: 16px;
	line-height: 24px;
	color: #819A54;
	text-decoration: none;
}
.about_bpic {
	float: left;
	height: 255px;
	width: 448px;
	margin-bottom: 5%;
	margin-left: 51px;
	-webkit-box-shadow: 0 0 10px 0px #000000;
	-moz-box-shadow: 0 0 10px 0px #000000;
	box-shadow: 0 0 10px 0px #000000;
}
.news_box {
	float: left;
	height: auto;
	width: 100%;
}

.about_text2 {
	font-size: 14px;
	line-height: 24px;
	color: #000;
	text-decoration: none;
	float: left;
	height: auto;
	width: 100%;
	margin-bottom: 5%;
	text-align: center;
}
.about_spic {
	float: left;
	height: auto;
	width: 29%;
	text-align: center;
	margin: 2%;
}
.pack_main {
	height: 100%;
	width: 750px;
	text-align: left;
	float: left;
	overflow: auto;
	padding-top: 20px;
	padding-bottom: 20px;
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
	box-sizing: border-box;
}

.pack_text {
	font-size: 14px;
	line-height: 24px;
	color: #000;
	text-decoration: none;
	float: left;
	height: auto;
	width: 98%;
	margin-right: 1%;
	margin-left: 1%;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #819A54;
	padding-bottom: 5%;
}
.news_pic {
	text-align: center;
	float: left;
	height: auto;
	width: 98%;
	margin-bottom: 20px;
	font-size: 14px;
	line-height: 24px;
	color: #000;
	text-decoration: none;
	margin-right: 1%;
	margin-left: 1%;
}
.en_btn {
	font-size: 14px;
	line-height: 34px;
	color: #FFF;
	text-decoration: none;
	border: 1px solid #FFF;
	position: fixed;
	height: auto;
	width: auto;
	top: 10px;
	right: 10px;
	padding-right: 5px;
	padding-left: 5px;
}
.en_btn a{
	display: block;
	float: left;
	height: 100%;
	width: 100%;
	color: #FFF;
	text-decoration: none;
}



@media (max-width: 950px) { 

.menu_bg {
	border-top-width: 8px;
	border-bottom-width: 8px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #4D99C7;
	border-bottom-color: #819A54;
	position: fixed;
	height: auto;
	width: 219px;
	top: 0px;
	bottom: 0px;
	background-color: #FFF;
	z-index: 9999;
	-webkit-box-shadow: 0 0 10px 0px #000000;
	-moz-box-shadow: 0 0 10px 0px #000000;
	box-shadow: 0 0 10px 0px #000000;
	display: none;
}
.cell_menu_bg {
	background-color: #FFF;
	text-align: center;
	float: left;
	height: auto;
	width: 100%;
	border-top-width: 4px;
	border-bottom-width: 4px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #4D99C7;
	border-bottom-color: #819A54;
	z-index: 9999;
	padding-top: 10px;
	padding-bottom: 10px;
	display: table;
}

ul{margin:0;padding:0;list-style-type: none;}
ul.submenu{display:none;}
ul.submenu{
	list-style-type: disc;
	margin-top: 10px;
}
ul.submenu li{
	font-size: 16px;
	line-height: 32px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #CCC;
}
ul.submenu li a{
	display: block;
}
ul.submenu li a:hover {
	display: block;
	color: #4D99C7;
}
.newsArea{
	width: 100%;
	position: static;
	font-size: 14px;
	line-height: 18px;
	color: #333;
	text-decoration: none;
	background-color: #FEF2E1;
	left: 0px;
	height: auto;
	-webkit-box-shadow: 0 0 10px 0px #000000;
	-moz-box-shadow: 0 0 10px 0px #000000;
	box-shadow: 0 0 10px 0px #000000;
	float: left;
}
.newsArea a.toggleNews{
	cursor: pointer;
	background: url(../images/close.png) no-repeat;
	width: 24px;
	height: 44px;
	text-indent: -9999;
	position: absolute;
	top: 15px;
	right: -24px;
	display: none;
}
.sub {
	font-size: 18px;
	line-height: 35px;
	color: #987D54;
	text-decoration: none;
	background-image: url(../images/index_13.jpg);
	background-repeat: no-repeat;
	float: left;
	height: auto;
	width: auto;
	padding-right: 17px;
	padding-left: 29px;
	background-position: 0px 9px;
	margin-left: 20px;
}
.foot {
	font-size: 12px;
	line-height: 24px;
	color: #333;
	text-decoration: none;
	background-image: url(../images/index_26.jpg);
	background-repeat: no-repeat;
	background-position: center 10px;
	float: left;
	height: auto;
	width: 100%;
	padding-top: 28px;
	border-top-width: 4px;
	border-top-style: solid;
	border-top-color: #B2946A;
	text-align: center;
	background-color: #FFF;
	display: table;
}
.about_main {
	height: 100%;
	width: 100%;
	text-align: left;
	float: left;
	overflow: auto;
	padding-top: 20px;
	padding-bottom: 20px;
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
	box-sizing: border-box;	
}

.about_bpic {
	float: left;
	height: 255px;
	width: 448px;
	margin-bottom: 5%;
	margin-left: 51px;
	-webkit-box-shadow: 0 0 10px 0px #000000;
	-moz-box-shadow: 0 0 10px 0px #000000;
	box-shadow: 0 0 10px 0px #000000;
	display: none;
}

.about_spic {
	float: left;
	height: auto;
	width: 96%;
	text-align: center;
	margin: 2%;
}
.pack_main {
	height: auto;
	width: 100%;
	text-align: left;
	float: left;
	overflow: auto;
	padding-top: 20px;
	padding-bottom: 20px;
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
	box-sizing: border-box;
}
.en_btn {
	font-size: 14px;
	line-height: 34px;
	color: #FFF;
	text-decoration: none;
	border: 1px solid #4D99C7;
	position: fixed;
	height: auto;
	width: auto;
	right: 10px;
	padding-right: 5px;
	padding-left: 5px;
	bottom: 10px;
	top: auto;
}
.en_btn a {
	display: block;
	float: left;
	height: 100%;
	width: 100%;
	color: #4D99C7;
	text-decoration: none;
}
}
